.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.formfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #9F500E;
	background-color: #B87326;
	font-weight: bold;
}
.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: medium solid #A72803;
}

.formfieldsred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: medium solid #A72803;
	background-color: #FFFFFF;
	font-weight: bold;
}
.formerror {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFD52D;
	border: medium solid #CC0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.formthankyou {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
